Bug 143357 - gaim tab displays small ui bug
gaim tab displays small ui bug
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 17:00 EST by David Nielsen
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 19:00:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Displays Gaim tab UI bug (4.51 KB, image/png)
2004-12-19 17:01 EST, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2004-12-19 17:00:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; da-DK; rv:1.7.5)
Gecko/20041216 Firefox/1.0 Fedora/1.0-6

Description of problem:
The gaim tab displays only about 3/4 of the close button, as displayed
in the attached image.



Version-Release number of selected component (if applicable):
gaim-1.1.0-1

How reproducible:
Always

Steps to Reproduce:
1.initiate conversation in gaim
  

Actual Results:  notice ui bug

Expected Results:  no ui bug

Additional info:

system updated to 19-12-04 Development
Comment 1 David Nielsen 2004-12-19 17:01:49 EST
Created attachment 108864 [details]
Displays Gaim tab UI bug
Comment 2 Warren Togami 2005-03-18 19:00:30 EST
Please report this upstream if it isn't already.  This is not serious enough to
be tracked here.
Comment 3 Mark Doliner 2005-03-19 16:04:15 EST
This has been fixed in CVS HEAD.  I don't think we made the change in oldstatus,
but it will definitely be fixed if we ever release Gaim 2.0.

Note You need to log in before you can comment on or make changes to this bug.